<section class="shots">
  <div class="shots__header">
    <h2 class="shots__header__title">- Last Instagram Shot</h2>
    <a class="shots__header__link" target="_blank" href="#">
      go to our instagram page -
    </a>
  </div>

  <div class="shots__collection">
    <div class="shots__collection__item">
      <img src="images/insta/shot_01.png" alt="first instashot" />
    </div>
    <div class="shots__collection__item">
      <img src="images/insta/shot_02.png" alt="second instashot" />
    </div>
    <div class="shots__collection__item">
      <img src="images/insta/shot_03.png" alt="third instashot" />
    </div>
    <div class="shots__collection__item">
      <img src="images/insta/shot_04.png" alt="fouth instashot" />
    </div>
  </div>
</section>
